RubyGems Navigation menu

active_encode 0.6.0

This gem provides an interface to transcoding services such as Ffmpeg, Amazon Elastic Transcoder, or Zencoder.

Versions:

  1. 0.6.0 - July 29, 2019 (1.85 MB)
  2. 0.5.0 - February 14, 2019 (1.85 MB)
  3. 0.4.1 - October 09, 2018 (1.84 MB)
  4. 0.4 - October 01, 2018 (1.84 MB)
  5. 0.2 - September 05, 2018 (54 KB)
Show all versions (9 total)

Runtime Dependencies (1):

Owners:

Pushed by:

Authors:

  • Michael Klein, Chris Colvard, Phuong Dinh

SHA 256 checksum:

fab85cfc619eb5f69abd6c26551178eb130e4eaecc616bcb09aa27ad2b9ea18c

Total downloads 84,816

For this version 1,842

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

Apache-2.0

Required Ruby Version: >= 0

Links: